package com.ylx.lottery.service;

import com.ylx.lottery.domain.vo.LotteryActivityVO;
import com.ylx.usercenter.domain.dto.UnifiedUserCenterDTO;

import java.util.List;

public interface LotteryCountService {

    boolean batchAdd(UnifiedUserCenterDTO dto);

    List<LotteryActivityVO>  queryActivityRules();

}
